Package org.gradle.caching

# Interface BuildCacheKey

All Superinterfaces:
  `Describable`

@Incubating public interface BuildCacheKey extends Describable
Cache key identifying an entry in the build cache.

Since:
  3.3

## Method Summary

Modifier and Type
Method
Description
`String`
`getHashCode()`
Returns the string representation of the cache key.

### Methods inherited from interface org.gradle.api.Describable

`getDisplayName`

## Method Details

### getHashCode

String getHashCode()
Returns the string representation of the cache key.